<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="System Settings"/>

  
    <layer type="UILayer" name="TitleLine"
           control.location="30, 100" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UIButton" name="InstrumentSettings" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="25,115" 
           background.picture1.imagepath="Images\InstrumentSettings.png"
           text.text1.caption="Instrument\nSettings" />

    <layer type="UIButton" name="DateTimeSettings" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="220, 115" 
           background.picture1.imagepath="Images\DateTime.png"
           text.text1.caption="Date &amp; time\nSettings"/>

    <!--<layer type="UIButton" name="RunSettings" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="340, 125"
           background.picture1.size="43,60" background.picture1.location="58,0"
           background.picture1.imagepath="Images\RunSettings.png"
           text.text1.caption="Run\nSettings" />-->

    <layer type="UIButton" name="ChillerSettings" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="415, 115"
           background.picture1.imagepath="Images\ChillerSettings.png"
           text.text1.caption="Chiller\nSetting" />

    <layer type="UIButton" name="OtherSettings" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="610, 115"
           background.picture1.imagepath="Images\OtherSettings.png"
           text.text1.caption="Other\nSettings" />

    <layer type="UIButton" name="FirmwareUpdate" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
       control.location="25,265"
       background.picture1.imagepath="Images\Update.png"
       text.text1.caption="Firmware\nUpdate" />

    <layer type="UIButton" name="btnCanTest" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
         control.location="415, 265"
         background.picture1.imagepath="Images\Diagnostic.png"
         text.text1.caption="CAN\nTest" />
    
    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
       control.location="648, 360" control.enabled="true" text.text1.caption="Close" />

  </body>
</BlueJayGUI>
